Groovy Documentation

## org.codehaus.groovy.control
[Java] Class CompilationUnit.SourceUnitOperation

    java.lang.Object
      org.codehaus.groovy.control.CompilationUnit.SourceUnitOperation

    public static abstract class CompilationUnit.SourceUnitOperation

Method Summary
`void` | `call(SourceUnit source)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### call

    public void call(SourceUnit source)

Groovy Documentation